@font-face {
  font-family: 'Effra';
  src: url('Effra-regular.otf');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'Effra';
  src: url('Effra-bold.otf');
  font-weight: 700;
  font-display: swap;
}

body.rtl {
  font-family: var(--mainFont) !important;
}

body.rtl .app {
  font-family: var(--mainFont) !important;
}

body.rtl .end-in-box .end-in {
  text-align: right !important;
}

.vertical-line {
  border-left: 0px;
  border-right: 1px solid
    var(--header-text-color-primary-bg, var(--text-color-primary-bg));
}

.vertical-line-menu {
  border-right: 1px solid
    var(--menu-header-text-color-primary-bg, var(--text-color-primary-bg));
}

.cart-total-price {
  padding-right: unset;
  padding-left: 8px;
}

.submenu li img {
  margin-left: unset;
  margin-right: 30px;
}

.availability-bar .ab-close,
.announcement-bar .ab-close {
  right: unset;
  left: 0px;
  top: 10px;
}
.search-popup #close-btn {
  right: auto;
  left: 30px;
}
@media (max-width: 768px) {
  .search-popup #close-btn {
    right: auto;
    left: 20px;
  }
}
.products-slider .prod-col {
  padding-right: 0;
  padding-left: 15px;
}
